
.wrapper {
    text-align: justify;
    color: yellow;
    background-color: #000;
    height: 100vh;
    width: 100vw;
    font-size: 70px;
    display: flex;
    flex-direction: column;
    line-height: 1.3;
    font-weight: bold;
    overflow: hidden;
    position: relative;
    perspective: 1000px;
    background-image: url(../img/background.jpg);
    background-size: cover;
}

.content {
	border: 1px solid red;
    margin: 0 auto;
    width: 1200px;
    height: 100%;
    align-items: center;
    position: relative;
    transform: rotateX(40deg) scale(1.1);

}

.slider {
	border: 1px solid green;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    animation: go 30s linear infinite;
    height: 1400px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.title, .sub-title {
    text-align: center;
    text-transform: uppercase;

}

@keyframes go {

    from {
        top: 92vh;
    }
    90% {
        opacity: 1;
    }
    to {
        top: -110vh;
        opacity: 0;
    }

}